How to remove libsoup2.4-dev from Debian 9 (Stretch)